Magento CMS CVE-2019-8144 Remote Code Execution Vulnerability

Type: Vulnerability. Magento CMS is prone to a remote code-execution vulnerability; fixes are available.

More information: Magento CMS CVE-2019-8144 Remote Code Execution Vulnerability

Story added 8. October 2019, content source with full text you can find at link above.